IF NOT EXISTS (SELECT  * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'PDV_CAMPANHA_ADICIONAIS' AND COLUMN_NAME = 'FLAG_ALOCACAO_AUTOMATICA')
BEGIN
	ALTER TABLE PDV_CAMPANHA_ADICIONAIS ADD FLAG_ALOCACAO_AUTOMATICA INT NOT NULL DEFAULT 0
END 

